{
	"name": "Ritterrüstung",
	"type": "armor",
	"img": "icons/equipment/chest/breastplate-layered-gilded-orange.webp",
	"data": {
		"description": "KOD S. 71",
		"stats": {
			"damageBonus": 0,
			"attackBonus": -2,
			"defenseBonus": -2,
			"movementBonus": -16,
			"resistanceMind": 0,
			"resistanceBody": 0,
			"spellBonus": 0
		},
		"equipped": false,
		"attributeMod": {
			"st": 0,
			"gs": 0,
			"gw": -50,
			"ko": 0,
			"in": 0,
			"zt": 0,
			"au": 0,
			"pa": 0,
			"wk": 0
		},
		"magic": false,
		"lpProtection": -6,
		"apProtection": 0,
		"rolls": {
			"formulas": {},
			"output": ""
		},
		"calc": {}
	},
	"effects": [],
	"folder": null,
	"sort": 0,
	"permission": {
		"default": 0,
		"XD0IpWT6bN4AJiYQ": 3
	},
	"_id": "pV1hNavlQGJ9UaEm"
}
